关于Ubuntu20.04内核5.4适用双频无线WIFI网卡

包含网卡/无线网的网络问题和ADSL/校园网/宽带拨号支持及代理/共享等网络使用问题
回复
huiyisf
帖子: 1
注册时间: 2020-07-31 16:24
系统: 20.04
送出感谢: 0
接收感谢: 0

关于Ubuntu20.04内核5.4适用双频无线WIFI网卡

#1

帖子 huiyisf » 2020-07-31 16:27

经测试EDiMAX EW-7822UAC可支持linux内核5.4版本及以下

网卡芯片rtl8812au,源码编译安装
头像
KOSKERS
帖子: 1454
注册时间: 2008-11-01 13:38
送出感谢: 25 次
接收感谢: 4 次

Re: 关于Ubuntu20.04内核5.4适用双频无线WIFI网卡

#2

帖子 KOSKERS » 2020-08-04 12:59

可以开ap吗
有用Telegram的吗?
欢迎加入公共群组:
https://t.me/joinchat/AAAAAApBLdk7AGFEeQo0fQ
rapheal29
帖子: 1
注册时间: 2020-08-19 10:26
系统: Ubuntu 20.4
送出感谢: 0
接收感谢: 0

Re: 关于Ubuntu20.04内核5.4适用双频无线WIFI网卡

#3

帖子 rapheal29 » 2020-08-19 10:30

怎么安装驱动呢?
EW-7822UAC自带的驱动安装过程里面dkms不支持5.4的内核啊

代码: 全选

Loading new rtl8188eu-0+git20130406 DKMS files...
Building for 5.4.0-42-generic
Building initial module for 5.4.0-42-generic
ERROR (dkms apport): kernel package linux-headers-5.4.0-42-generic is not supported
Error! Bad return status for module build on kernel: 5.4.0-42-generic (x86_64)
Consult /var/lib/dkms/rtl8188eu/0+git20130406/build/make.log for more information.
dpkg: 处理软件包 rtl8188eu-dkms (--configure)时出错:
 已安装 rtl8188eu-dkms 软件包 post-installation 脚本 子进程返回错误状态 10
回复

回到 “网络相关问题”